@charset "gb2312";
/* 编码*/

body{font-family:'宋体'; margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#333333;line-height:20px;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
p{text-indent: 2em; padding:0 1em;}/*em是相对单位，2em即现在一个字大小的两倍*/

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
body {background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFDF;
	background-position: top center;} 

table，body,td,th{
	background-repeat: no-repeat;
	
}
body,td,th {
	font-family: "宋体";
}

/* 全局字体定义 */
body,td,th {
	font-family: "宋体";
}
.frontword{font-size:14px;}
.frontword2{font-size:16px;float:left;}
.redword{font-family:"黑体";font-size:14px;color:red; line-height:24px;}
.redword a{ color:red; }
.whiteword { color:#FFF; }
.whiteword a{ color:#FFF; }
.whiteword a:hover{ color:#FF9; }
.redword a:hover{ color:red;}
.redword1{font-family:"黑体";font-size:18px;color:red; line-height:24px;}
.redword1 a{ color:red; }
.redword1 a:hover{ color:red;}
.brownword,.brownword a{color:#4f0000;font-size:14px;}
.fntB{font-weight:bold;}
#table01{ width: 960px;}

.focus {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(focus.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 542px; PADDING-TOP: 15px; HEIGHT: 336px
}
.focusli LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
.focusli IMG {
	BORDER-RIGHT: #f60 1px solid; BORDER-TOP: #f60 1px solid; FILTER: alpha(opacity=50); MARGIN: 2px 3px 0px; BORDER-LEFT: #f60 1px solid; WIDTH: 78px; BORDER-BOTTOM: #f60 1px solid; HEIGHT: 46px; opacity: 0.5
}
.focusli .current {
	BACKGROUND: url(deck01.gif) no-repeat center 0px
}
.focusli .current IMG {
	BORDER-RIGHT: #fc3 3px solid; BORDER-TOP: #fc3 3px solid; FILTER: alpha(opacity=100); MARGIN: 0px 1px; BORDER-LEFT: #fc3 3px solid; BORDER-BOTTOM: #fc3 3px solid; opacity: 1
}
.focustxt {
	MARGIN-TOP: -33px; FONT-SIZE: 14px; BACKGROUND: #0b5c92; FILTER: alpha(opacity=50); WIDTH: 527px; COLOR: #fff; POSITION: absolute; HEIGHT: 33px; opacity: 0.5
}
.focustxt0 {
	PADDING-RIGHT: 8px; MARGIN-TOP: -24px; PADDING-LEFT: 8px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; POSITION: absolute
}
.focustxt0 A {
	COLOR: #fff
}
.focuspic IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 525px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 264px
}